/*
* chsums/0q5gH-static.cpp
*
* This file is part of NJet library
* Copyright (C) 2013, 2014 NJet Collaboration
*
* This software is distributed under the terms of the GNU General Public License (GPL)
*/

#include <cassert>

#include "0q5gH.h"

// class Amp0q5gHStatic

const int
Amp0q5gHStatic::HSarr[HS][HSNN] = {
  { 1, 1, 1, 1, 1, 1},
  { 1, 1, 1, 1,-1, 1},
  { 1, 1, 1,-1, 1, 1},
  { 1, 1, 1,-1,-1, 1},
  { 1, 1,-1, 1, 1, 1},
  { 1, 1,-1, 1,-1, 1},
  { 1, 1,-1,-1, 1, 1},
  { 1, 1,-1,-1,-1, 1},
  { 1,-1, 1, 1, 1, 1},
  { 1,-1, 1, 1,-1, 1},
  { 1,-1, 1,-1, 1, 1},
  { 1,-1, 1,-1,-1, 1},
  { 1,-1,-1, 1, 1, 1},
  { 1,-1,-1, 1,-1, 1},
  { 1,-1,-1,-1, 1, 1},
  { 1,-1,-1,-1,-1, 1},
  {-1, 1, 1, 1, 1, 1},
  {-1, 1, 1, 1,-1, 1},
  {-1, 1, 1,-1, 1, 1},
  {-1, 1, 1,-1,-1, 1},
  {-1, 1,-1, 1, 1, 1},
  {-1, 1,-1, 1,-1, 1},
  {-1, 1,-1,-1, 1, 1},
  {-1, 1,-1,-1,-1, 1},
  {-1,-1, 1, 1, 1, 1},
  {-1,-1, 1, 1,-1, 1},
  {-1,-1, 1,-1, 1, 1},
  {-1,-1, 1,-1,-1, 1},
  {-1,-1,-1, 1, 1, 1},
  {-1,-1,-1, 1,-1, 1},
  {-1,-1,-1,-1, 1, 1},
  {-1,-1,-1,-1,-1, 1},
};
